<nav id="skips-links" class="fixed z-50 top-0 w-full bg-gray-100 text-lg">
	<ul role="list" class="m-0 text-center">
		<li>
			<a id="skip-content" href="#main" class="sr-only focus:not-sr-only"><div class="flex items-center align-center h-20 w-full"><span class="mx-auto">Aller au contenu</span></div></a>
		</li>
		<li>
			<a id="skip-nav" href="#sidebar-nav" class="sr-only focus:not-sr-only"><div class="flex items-center align-center h-20 w-full"><span class="mx-auto">Aller à la navigation</span></div></a>
		</li>
		<li>
			<a id="skip-search" href="#search-input" class="sr-only focus:not-sr-only"><div class="flex items-center align-center h-20 w-full"><span class="mx-auto">Aller à la recherche</span></div></a>
		</li>
	</ul>
</nav>
